Bug 840306 - [abrt]: [424523.777229] WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-sta.c:725 iwl_dealloc_bcast_stations+0x9d/0xb0 [iwlwifi]()
[abrt]: [424523.777229] WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-sta....
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:684af0e7e24fb48d585ec610169...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-15 12:36 EDT by sajjad
Modified: 2012-11-14 15:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 15:29:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sajjad 2012-07-15 12:36:04 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.2-1.fc16.x86_64 root=UUID=f96001ab-e726-449f-b32e-0f79c8068b40 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8

backtrace:
:[424523.777229] WARNING: at drivers/net/wireless/iwlwifi/iwl-agn-sta.c:725 iwl_dealloc_bcast_stations+0x9d/0xb0 [iwlwifi]()
:[424523.777236] Hardware name: Inspiron N5110
:[424523.777240] Modules linked in: joydev vfat fat vmblock(O) vmnet(O) vsock(O) vmci(O) vmmon(O) tcp_lp ppdev parport_pc parport fuse lockd rfcomm bnep ip6table_filter ip6_tables snd_hda_codec_hdmi arc4 snd_hda_codec_idt iwlwifi snd_hda_intel snd_hda_codec snd_hwdep snd_seq uvcvideo snd_seq_device mac80211 btusb snd_pcm snd_timer iTCO_wdt i2c_i801 videobuf2_core dell_laptop coretemp snd r8169 cfg80211 videodev soundcore bluetooth mii iTCO_vendor_support snd_page_alloc rfkill mei(O) media sunrpc microcode dell_wmi videobuf2_vmalloc videobuf2_memops dcdbas uinput sparse_keymap crc32c_intel ghash_clmulni_intel wmi ums_realtek usb_storage i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: mxm_wmi]
:[424523.777335] Pid: 1016, comm: NetworkManager Tainted: G        W  O 3.4.2-1.fc16.x86_64 #1
:[424523.777340] Call Trace:
:[424523.777357]  [<ffffffff810579df>] warn_slowpath_common+0x7f/0xc0
:[424523.777367]  [<ffffffff81057a3a>] warn_slowpath_null+0x1a/0x20
:[424523.777387]  [<ffffffffa03f5ccd>] iwl_dealloc_bcast_stations+0x9d/0xb0 [iwlwifi]
:[424523.777403]  [<ffffffffa03e3b0d>] iwl_down+0x7d/0x330 [iwlwifi]
:[424523.777418]  [<ffffffffa03ea7d1>] iwlagn_mac_stop+0x71/0xf0 [iwlwifi]
:[424523.777454]  [<ffffffffa02fa705>] ieee80211_stop_device+0x55/0x120 [mac80211]
:[424523.777481]  [<ffffffffa02e785f>] ieee80211_do_stop+0x27f/0x620 [mac80211]
:[424523.777491]  [<ffffffff81508089>] ? dev_deactivate_many+0x229/0x260
:[424523.777512]  [<ffffffffa02e7c1a>] ieee80211_stop+0x1a/0x20 [mac80211]
:[424523.777522]  [<ffffffff814e703e>] __dev_close_many+0x8e/0xe0
:[424523.777525]  [<ffffffff814e70cb>] __dev_close+0x3b/0x60
:[424523.777529]  [<ffffffff814ec611>] __dev_change_flags+0xa1/0x180
:[424523.777532]  [<ffffffff814ec7a8>] dev_change_flags+0x28/0x70
:[424523.777536]  [<ffffffff814f82b9>] do_setlink+0x289/0x9e0
:[424523.777541]  [<ffffffff812dd090>] ? nla_parse+0x30/0xe0
:[424523.777545]  [<ffffffff814f8bc2>] rtnl_setlink+0xc2/0x120
:[424523.777550]  [<ffffffff81062600>] ? compat_sys_sysctl+0x40/0xe0
:[424523.777554]  [<ffffffff814f9fb4>] rtnetlink_rcv_msg+0x124/0x310
:[424523.777558]  [<ffffffff8126cd27>] ? sock_has_perm+0xa7/0xd0
:[424523.777562]  [<ffffffff814f9e90>] ? __rtnl_unlock+0x20/0x20
:[424523.777565]  [<ffffffff815131d9>] netlink_rcv_skb+0xa9/0xd0
:[424523.777569]  [<ffffffff814f7d45>] rtnetlink_rcv+0x25/0x40
:[424523.777572]  [<ffffffff81512bee>] netlink_unicast+0x1ae/0x1f0
:[424523.777576]  [<ffffffff81512eee>] netlink_sendmsg+0x2be/0x320
:[424523.777580]  [<ffffffff814d22a7>] sock_sendmsg+0x117/0x130
:[424523.777583]  [<ffffffff814d22a7>] ? sock_sendmsg+0x117/0x130
:[424523.777587]  [<ffffffff814d4ada>] ? move_addr_to_kernel+0x5a/0xa0
:[424523.777605]  [<ffffffff814e07b6>] ? verify_iovec+0x56/0xd0
:[424523.777616]  [<ffffffff814d3bc6>] __sys_sendmsg+0x396/0x3b0
:[424523.777629]  [<ffffffff8126b9bf>] ? selinux_cred_prepare+0x1f/0x40
:[424523.777642]  [<ffffffff814d5a19>] sys_sendmsg+0x49/0x90
:[424523.777654]  [<ffffffff81600329>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2012-07-16 09:49:15 EDT
Please let us know if this recreates on 3.4.4-4 or newer and without the vbox and mei modules loaded.
Comment 2 Dave Jones 2012-10-23 11:41:28 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 15:29:13 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.